html {
    overflow-y: scroll;
}

#slider {
	width: 980px; /* important to be same as image width */
	height: 360px; /* important to be same as image height */
	position: relative; /* important */
	overflow: hidden; /* important */
	margin-left: -40px;
}


#sliderContent, #slider1Content {
	width: 980px; /* important to be same as image width or wider */
	position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage, .slider1Image {
    float: left;
    position: relative;
	display: none;
}
.sliderImage span {
	position: absolute;
	padding: 10px 13px;
	width: 384px;
	background-color: #fff;
	filter: alpha(opacity=90);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.9;
	color: #000;
	display: none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	line-height: 18px;
}

.slider1Image span {
    position: absolute;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 10px 13px;
    width: 694px;
    background-color: #000;
    filter: alpha(opacity=80);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.sliderImage span strong, .slider1Image span strong {
    font-size: 14px;
}
.top {
	top: 0;
	left: 0;
	text-align: left;
}
.bottom {
	bottom: 0;
    left: 0;
}
.left {
	top: 0;
    left: 0;
	width: 110px !important;
	height: 330px;
}

ul { list-style-type: none;}

.black80 {
	color: #666;
}
.white60 {
	color: #CCC;
}
.white80 {
	color: #f2f2f2;
}
.white100 {
	color: #fff;
}
.c2a2-1-T {
	background-attachment: scroll;
	background-image: url(images/box-1-t.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 15px;
	width: 180px;
}
.c2a2-1-M {
	background-attachment: scroll;
	background-image: url(images/box-1-m.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 225px;
	width: 180px;
}
.c2a2-1-BK {
	background-attachment: scroll;
	background-image: url(images/box-1-b.png);
	background-repeat: repeat;
	background-position: center top;
	height: 100%;
	width: 180px;
}

.c2a2-2-T {
	background-attachment: scroll;
	background-image: url(images/box-2-t.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 15px;
	width: 180px;
}
.c2a2-2-M {
	background-attachment: scroll;
	background-image: url(images/box-2-m.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 225px;
	width: 180px;
}
.c2a2-2-BK {
	background-attachment: scroll;
	background-image: url(images/box-2-b.png);
	background-repeat: repeat;
	background-position: center top;
	height: 100%;
	width: 180px;
}
.c2a2-3-T {
	background-attachment: scroll;
	background-image: url(images/box-3-t.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 15px;
	width: 180px;
}
.c2a2-3-M {
	background-attachment: scroll;
	background-image: url(images/box-3-m.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 225px;
	width: 180px;
}
.c2a2-3-BK {
	background-attachment: scroll;
	background-image: url(images/box-3-b.png);
	background-repeat: repeat;
	background-position: center top;
	height: 100%;
	width: 180px;
}
.c2a2-4-T {
	background-attachment: scroll;
	background-image: url(images/box-4-t.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 15px;
	width: 180px;
}
.c2a2-4-M {
	background-attachment: scroll;
	background-image: url(images/box-4-m.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 225px;
	width: 180px;
}
.c2a2-4-BK {
	background-attachment: scroll;
	background-image: url(images/box-4-b.png);
	background-repeat: repeat;
	background-position: center top;
	height: 100%;
	width: 180px;
}
.c2a2-5-T {
	background-attachment: scroll;
	background-image: url(images/box-5-t.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 15px;
	width: 180px;
}
.c2a2-5-M {
	background-attachment: scroll;
	background-image: url(images/box-5-m.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 225px;
	width: 180px;
}
.c2a2-5-BK {
	background-attachment: scroll;
	background-image: url(images/box-5-b.png);
	background-repeat: repeat;
	background-position: center top;
	height: 100%;
	width: 180px;
}
h1 {
	font-size: 1.5em;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	line-height: 15px;
}
h2 {
	font-size: 1.25em;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	line-height: 20px;
}
h3 {
	font-size: 1.15em;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	line-height: 15px;
}
h4 {
	font-size: 1.05em;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	line-height: 5px;
}
h5 {
	font-size: 1em;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	line-height: 5px;
}
h6 {
	font-size: .75em;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	line-height: 5px;
}

body,td,th {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #282828;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
/* Top Banner */
#banner .clear{ height:0px; width:100%; overflow:hidden; visibility: hidden; display:block; }
#banner{
	z-index:100;
	padding:10px 0;
	width:100%;
	display:block;
	background-color: #e5e5e5;
}
#banner.transparent{ background-color:transparent; }
#banner.above{ position:absolute; top:0; left:0; }
#banner .logo-zone{ height:auto; clear:left; float:left;overflow:hidden;}

#newswrapper{
	padding:30px;
	width:300px;
	margin:0 auto;
}

	p{color:#333333; padding:10px 0; text-align:left;}
		.nav{}
	
	#newswrapper a, #footer a{
	color:#333;
	text-decoration:none;
}
		#newswrapper a:hover, #footer a:hover{
	color:#666;
}

/*

	This is the only semi-important stuff for plugin installation
	It's just an example, so customize away!
*/

#vertical-ticker{
	height:520px;
	overflow:hidden;
	margin:0;
	padding:0;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0, .4);
}

	#vertical-ticker li{
	padding:35px 20px;
	display:block;
	background:#efefef;
	color:#333;
	border-bottom:1px solid #ddd;
	text-align:left;
	font-size:11px;
	font-weight:normal;
	font-family: Tahoma, Geneva, sans-serif;
	}
	
.titleNews {
	clear: both;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #999;
}
.NewsDateBoarder {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.headerBox {
	height: 60px;
	width: 300px;
}
.headerBox1 {
	height: 75px;
}
.searchBox {
	height: 40px;
	width: 200px;
	margin: 0px;
	float: right;
}
.stomQuote {
	height: 300px;
	width: 300px;
	background-attachment: scroll;
	background-image: url(images/c2abk.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin: 5px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
}